# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.extensions_v1beta1_scale_status import ExtensionsV1beta1ScaleStatus


class TestExtensionsV1beta1ScaleStatus(unittest.TestCase):
    """ ExtensionsV1beta1ScaleStatus unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testExtensionsV1beta1ScaleStatus(self):
        """
        Test ExtensionsV1beta1ScaleStatus
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.extensions_v1beta1_scale_status.ExtensionsV1beta1ScaleStatus()
        pass


if __name__ == '__main__':
    unittest.main()
